package com.muyu.cloud.pay.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.cloud.pay.domain.OrderPayInfo;

import java.util.List;

/**
 * @Author：zhangchengzhi
 * @Package：com.muyu.cloud.pay.service
 * @Project：cloud-pay
 * @name：OrderPayInfoService
 * @Date：2024/7/31 9:54
 */

public interface OrderPayInfoService extends IService<OrderPayInfo>  {

    /**
     * 根据客户code和分页限制,限制结果
     * @param appCode 客户code
     * @param limit 分页限制
     * @return 支付订单记录
     */

    List<OrderPayInfo> selectOrderPayByAppAndLimit(String appCode, int limit);

}
